<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.G                     C
 Geldin bizim için dünyaya
.G                 D
 Sevgini gösterdin bizlere
.C                   G
 Biz senden uzaklardayken
.    C               G
 Ama sen geldin bizlere

[V2]
.(G)           C
 Günahlarımızı bağışladın
.D                G
 Sen bizleri pakladın

[V3]
.G                 C
 Bir güneş gibi doğdun
.G              D
 Aydınlattın bizleri
.C                 G
 Biz seni tanımıyorken
.    C                G
 Ama sen kendini tanıttın</lyrics>
<title>Bağışladın</title>
<author>Özgür Tunç</author>
<key>G</key>
</song>